local fn = _gn(0xC906A7DAB05C8D2B)
--- Bear in mind this native can only calculate the elevation when the coordinates are within the client's render distance.
-- ```
-- ```
-- NativeDB Added Parameter 6: BOOL p5
-- @param x Position on the X-axis to get ground elevation at.
-- @param y Position on the Y-axis to get ground elevation at.
-- @param z Position on the Z-axis to get ground elevation at.
-- @param groundZ The ground elevation at the specified position.
function Global.GetGroundZFor_3dCoord(x, y, z, ignoreWater)
	return _in2(fn, x, y, z, _f, ignoreWater, _r)
end
